Subject: Ticket Assigned - account
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 13:34:09 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  account Funny Fire                    Good afternoon,please u help me to changed the product that I ordered bcoz it's big to me?.thank u           05:13 PM, 21st Feb                     Funny Fire                    Order no. LM4536690429 I got my order today only           05:15 PM, 21st Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:18 PM, 21st Feb                   fatma                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (max) store across Qatar.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (max) store in the Qatar.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           05:18 PM, 21st Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:21 PM, 21st Feb                     Funny Fire                    My problem is I can't access my  website on max  bcoz I entry in a wrong email address there is a solution of that?           05:22 PM, 21st Feb                   fatma                   we can't change your email address           05:23 PM, 21st Feb                   fatma                   now need to create a new account with a new phone number           05:24 PM, 21st Feb                   fatma                   Is there anything else i can help you with?           05:24 PM, 21st Feb                     Funny Fire                    But I don't have any phone no. That I entry           05:25 PM, 21st Feb                   fatma                   kindly contact this number to help you out with this issue 800-1111629           05:28 PM, 21st Feb                   fatma                   do you have any other questions ?           05:29 PM, 21st Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:31 PM, 21st Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:33 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2135095